Eyes.Playwright 1.25.4

The ID prefix of this package has been reserved for one of the owners of this package by NuGet.org. Prefix Reserved
dotnet add package Eyes.Playwright --version 1.25.4
NuGet\Install-Package Eyes.Playwright -Version 1.25.4
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Eyes.Playwright" Version="1.25.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Eyes.Playwright --version 1.25.4
#r "nuget: Eyes.Playwright, 1.25.4"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Eyes.Playwright as a Cake Addin
#addin nuget:?package=Eyes.Playwright&version=1.25.4

// Install Eyes.Playwright as a Cake Tool
#tool nuget:?package=Eyes.Playwright&version=1.25.4

eyes-playwright-dotnet

Applitools Eyes SDK For DotNet Playwright WebDriver.

For a tutorial on how to use the SDK, check out the Applitools website:

Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp2.0 was computed.  netcoreapp2.1 was computed.  netcoreapp2.2 was computed.  netcoreapp3.0 was computed.  netcoreapp3.1 was computed. 
.NET Standard netstandard2.0 is compatible.  netstandard2.1 was computed. 
.NET Framework net461 was computed.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
MonoAndroid monoandroid was computed. 
MonoMac monomac was computed. 
MonoTouch monotouch was computed. 
Tizen tizen40 was computed.  tizen60 was computed. 
Xamarin.iOS xamarinios was computed. 
Xamarin.Mac xamarinmac was computed. 
Xamarin.TVOS xamarintvos was computed. 
Xamarin.WatchOS xamarinwatchos was computed. 
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.25.4 149 2/13/2024
1.25.3 193 1/30/2024
1.25.2 509 1/16/2024
1.25.1 373 1/2/2024
1.25.0 264 12/20/2023
1.24.0 2,113 11/2/2023
1.23.0 3,276 10/5/2023
1.22.0 397 9/21/2023
1.21.0 329 9/14/2023
1.20.0 123 9/12/2023
1.19.0 772 8/27/2023
1.18.0 189 8/17/2023
1.17.0 253 8/11/2023
1.15.0 850 7/31/2023
1.14.0 125 7/30/2023
1.13.0 128 7/27/2023
1.12.0 1,645 7/18/2023
1.11.0 174 7/14/2023
1.10.0 162 7/13/2023
1.9.0 156 7/11/2023
1.8.0 143 7/10/2023
1.7.0 162 7/9/2023
1.6.0 161 7/6/2023
1.5.0 436 7/2/2023
1.4.0 170 6/27/2023
1.3.0 236 6/20/2023
1.1.0 211 6/14/2023

## [1.25.4](https://github.com/applitools/eyes.sdk.javascript1/compare/dotnet/eyes-playwright@1.25.3...dotnet/eyes-playwright@1.25.4) (2024-02-13)


### Dependencies

* update some dependencies
* The following workspace dependencies were updated
 * Eyes.Images bumped to 3.49.0